Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:10:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have bought some dresses from baby shop and unfortunately the dress sizes are not fit to my son. 

So I have returned the items and they have provided the credit voucher, but unfortunately without check the dress my wife washed clothes along with that credit voucher.

For the safer side I have taken photo for that credit voucher but the physical voucher is no more with me the value of the voucher it’s around AED82 it’s really big for me.

So please approve to buy the item from the store with the photo proof,  for your reference I will give my emirates Id copy.

Waiting for your valuable reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988426